from my_functions import open_basiccrud_db
from my_functions import close_database
from my_functions import print_users_prettytable

conn, cursor = open_basiccrud_db()
sql = '''
    SELECT * FROM users WHERE dateofbirth like '197_%'
'''
print_users_prettytable(sql)
close_database(cursor, conn)